package com.draw.painting.line;

import android.app.Application;
import android.util.Log;

import com.ad.toponlibrary.AdManager;
import com.up.uploadlibrary.UpLoadManager;

public class DrawingApp extends Application {

    public static String Key_ViewDir = "pre_dir";

    public static String Key_Camera = "camera_data";

    public static final String TAG = "DrawingApp";
    private static DrawingApp app;





    @Override
    public void onCreate() {
        super.onCreate();
        app = this;
        UpLoadManager.INSTANCE.init(app,TAG,(k1, k2)-> null);
        AdManager.INSTANCE.init(TAG,app,"h695a24ac29479","a3d7e73522fa3eef29c138c2a7b798ffa",
                "d0a434af69020f58cd1c246da4adb0630eb18a02",
                "n695a24d9be227",
                "n695a24d979a2b",
                "n695a24d9334a8",false);//测试开true
        Log.d(TAG, "onCreate: sdk init success");
    }




}
